/* Edit video */
#video {
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -1;
    transform: translateX(-50%) translateY(-50%);
    background-size: cover;
    transition: 1s opacity;
}

video {
    min-width: 100%;
    min-height: 100vh;
    z-index: 1;
}

.overlay {
    width: 100%;
    height: 200vh;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(8, 27, 11, 0.3); 
    z-index: 2;
}

/* tes lagi */


.fullscreen-bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;
}

.bg-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (min-aspect-ratio: 16/9) {
    .bg-video {
        height: 300%;
        top: -100%;
    }
}

@media (max-aspect-ratio: 16/9) {
    .bg-video {
        width: 300%;
        left: -100%;
    }
}

@media (max-width: 767px) {
    .fullscreen-bg {
        background: url('poster.jpg') center center / cover no-repeat;
    }

    .bg-video {
        display: none;
    }
}


.intro-searchform {
    width: 400px;
    max-width: 100%;
    margin: 0 auto 30px;
    background: rgba(255, 255, 255, 0.9);
    border: 1px solid rgba(255, 255, 255, 0.8);
    border-radius: 100px;
    overflow: hidden;
}


.intro-searchform .form-control {
    border: none;
    background: none;
    color: #fff;
    font-weight: bold;
}

.intro-searchform .btn {
    border-radius: 50% !important;
    padding: 0;
    width: 30px;
    height: 30px;
    line-height: 30px;
    margin: 2px;
}